IF NOT EXISTS (SELECT * FROM SYSOBJECTS
              WHERE  SYSOBJECTS.name = 'TKANALMAYERI')

CREATE TABLE [dbo].[TKANALMAYERI](
	[KANALMAYERIID] [int] NOT NULL,
	[KANALMAYERI] [nvarchar](50) NOT NULL
) ON [PRIMARY]
GO


